.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.412000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.943848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.316138,0.316138,0.000000,0,0);-ms-transform:matrix(0.000000,-0.316138,0.316138,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.316138,0.316138,0.000000,0,0);}
.m2{transform:matrix(0.300331,0.000000,0.000000,0.316138,0,0);-ms-transform:matrix(0.300331,0.000000,0.000000,0.316138,0,0);-webkit-transform:matrix(0.300331,0.000000,0.000000,0.316138,0,0);}
.m0{transform:matrix(0.316138,0.000000,0.000000,0.316138,0,0);-ms-transform:matrix(0.316138,0.000000,0.000000,0.316138,0,0);-webkit-transform:matrix(0.316138,0.000000,0.000000,0.316138,0,0);}
.m1{transform:matrix(0.335319,0.000000,0.000000,0.316138,0,0);-ms-transform:matrix(0.335319,0.000000,0.000000,0.316138,0,0);-webkit-transform:matrix(0.335319,0.000000,0.000000,0.316138,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-5.752320px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-3.080000px;}
._0{margin-left:-1.600000px;}
._2{width:1.120000px;}
._31{width:2.876160px;}
._7{width:18.400000px;}
._25{width:31.360000px;}
._26{width:42.720000px;}
._21{width:60.352000px;}
._c{width:78.880000px;}
._1{width:85.720000px;}
._5{width:98.640000px;}
._b{width:103.616000px;}
._10{width:106.432000px;}
._2e{width:110.880000px;}
._f{width:113.824000px;}
._3{width:119.720000px;}
._1a{width:130.784000px;}
._2c{width:133.024000px;}
._4{width:134.160000px;}
._e{width:136.320000px;}
._22{width:139.136000px;}
._1c{width:145.600000px;}
._20{width:146.784000px;}
._24{width:151.488000px;}
._a{width:156.864000px;}
._1f{width:161.056000px;}
._23{width:166.784000px;}
._d{width:177.152000px;}
._19{width:191.168000px;}
._12{width:193.568000px;}
._1d{width:207.264000px;}
._15{width:210.784000px;}
._18{width:222.592000px;}
._2b{width:226.088000px;}
._17{width:234.432000px;}
._11{width:238.400000px;}
._9{width:241.248000px;}
._16{width:243.328000px;}
._2d{width:271.264000px;}
._1b{width:275.936000px;}
._13{width:280.032000px;}
._29{width:292.064000px;}
._14{width:297.088000px;}
._28{width:315.392000px;}
._27{width:332.544000px;}
._1e{width:352.320000px;}
._2a{width:375.912000px;}
._2f{width:438.560000px;}
._30{width:520.320000px;}
._32{width:534.318624px;}
._8{width:1742.384000px;}
.fc2{color:rgb(196,18,48);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs7{font-size:14.331200px;}
.fsd{font-size:16.324000px;}
.fs6{font-size:17.018000px;}
.fsb{font-size:17.490000px;}
.fse{font-size:20.000000px;}
.fs3{font-size:23.320000px;}
.fs10{font-size:23.968000px;}
.fs9{font-size:24.000000px;}
.fs11{font-size:24.691600px;}
.fsc{font-size:28.000000px;}
.fsa{font-size:30.000000px;}
.fsf{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:41.976000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs4{font-size:72.000000px;}
.fs8{font-size:120.756800px;}
.y93{bottom:0.319805px;}
.y35{bottom:4.264190px;}
.y34{bottom:10.153959px;}
.y36{bottom:21.027827px;}
.y94{bottom:62.839160px;}
.y0{bottom:64.492063px;}
.y4f{bottom:72.079365px;}
.y38{bottom:120.478762px;}
.y55{bottom:121.633929px;}
.y37{bottom:130.592635px;}
.y33{bottom:136.571429px;}
.y54{bottom:136.808532px;}
.y53{bottom:144.395833px;}
.y97{bottom:171.641707px;}
.y17{bottom:209.607299px;}
.y16{bottom:222.252802px;}
.y30{bottom:222.272908px;}
.y15{bottom:234.898305px;}
.y2f{bottom:246.299363px;}
.y14{bottom:247.543807px;}
.y2e{bottom:258.944866px;}
.y13{bottom:260.189310px;}
.y2d{bottom:271.590369px;}
.y12{bottom:272.834813px;}
.y2c{bottom:284.235871px;}
.y11{bottom:285.480315px;}
.y2b{bottom:296.881374px;}
.y10{bottom:309.506770px;}
.y2a{bottom:320.907829px;}
.yf{bottom:322.152273px;}
.y29{bottom:333.553332px;}
.ye{bottom:334.797776px;}
.y28{bottom:346.198834px;}
.yd{bottom:347.443278px;}
.y27{bottom:358.844337px;}
.yc{bottom:360.088781px;}
.y25{bottom:371.489840px;}
.yb{bottom:372.734284px;}
.y26{bottom:375.700792px;}
.y24{bottom:384.135342px;}
.ya{bottom:385.379786px;}
.y23{bottom:396.780845px;}
.y9{bottom:398.025289px;}
.y22{bottom:409.426348px;}
.y8{bottom:410.670792px;}
.y5e{bottom:411.012473px;}
.y5d{bottom:421.128875px;}
.y21{bottom:422.071850px;}
.y5c{bottom:431.245277px;}
.y7{bottom:434.697247px;}
.y20{bottom:434.717353px;}
.y5b{bottom:441.361679px;}
.y6{bottom:447.342749px;}
.y51{bottom:454.844441px;}
.y1f{bottom:458.743808px;}
.y5{bottom:459.988252px;}
.y5a{bottom:461.594484px;}
.y1e{bottom:471.389311px;}
.y59{bottom:481.827288px;}
.y4{bottom:484.014707px;}
.y1d{bottom:484.034813px;}
.y58{bottom:491.943690px;}
.y95{bottom:493.738593px;}
.y3{bottom:496.660210px;}
.y1c{bottom:496.680316px;}
.y57{bottom:502.060092px;}
.y92{bottom:508.267011px;}
.y2{bottom:509.305712px;}
.y1b{bottom:509.325819px;}
.y1{bottom:521.951215px;}
.y1a{bottom:521.971321px;}
.y50{bottom:534.196361px;}
.y19{bottom:545.997776px;}
.y84{bottom:570.778030px;}
.y83{bottom:580.894432px;}
.y82{bottom:591.010834px;}
.y81{bottom:601.127236px;}
.y80{bottom:611.243638px;}
.y7f{bottom:621.360040px;}
.y91{bottom:623.228160px;}
.y7e{bottom:631.476442px;}
.y4e{bottom:634.272237px;}
.y4d{bottom:640.594988px;}
.y7d{bottom:641.592844px;}
.y90{bottom:643.460965px;}
.y7c{bottom:651.709247px;}
.y8f{bottom:653.577367px;}
.y49{bottom:654.404256px;}
.y44{bottom:654.689665px;}
.y7b{bottom:661.825649px;}
.y48{bottom:665.831997px;}
.y4b{bottom:665.833008px;}
.y46{bottom:665.834147px;}
.y43{bottom:666.126258px;}
.y7a{bottom:671.942051px;}
.y8e{bottom:673.810171px;}
.y47{bottom:677.268589px;}
.y4c{bottom:677.269601px;}
.y45{bottom:677.270739px;}
.y4a{bottom:680.216256px;}
.y79{bottom:682.058453px;}
.y3b{bottom:683.269639px;}
.y8d{bottom:683.926573px;}
.y78{bottom:692.174855px;}
.y42{bottom:693.333310px;}
.y40{bottom:693.361762px;}
.y3a{bottom:693.389203px;}
.y3d{bottom:693.690166px;}
.y8c{bottom:694.042975px;}
.y3e{bottom:696.851541px;}
.y41{bottom:703.452873px;}
.y3f{bottom:703.481325px;}
.y39{bottom:703.505605px;}
.y3c{bottom:703.809729px;}
.y8b{bottom:704.159377px;}
.y77{bottom:712.407659px;}
.y8a{bottom:714.275779px;}
.y18{bottom:720.756726px;}
.y76{bottom:722.524061px;}
.y89{bottom:724.392181px;}
.y75{bottom:732.640463px;}
.y88{bottom:734.508584px;}
.y74{bottom:742.756866px;}
.y87{bottom:744.624986px;}
.y86{bottom:754.741388px;}
.y73{bottom:762.989670px;}
.y85{bottom:764.857790px;}
.y72{bottom:773.106072px;}
.y71{bottom:783.222474px;}
.y96{bottom:793.200534px;}
.y70{bottom:793.338876px;}
.y6f{bottom:803.455278px;}
.y98{bottom:815.748730px;}
.y6e{bottom:823.688083px;}
.y6d{bottom:833.804485px;}
.y6c{bottom:843.920887px;}
.y6b{bottom:854.037289px;}
.y6a{bottom:864.153691px;}
.y69{bottom:874.270093px;}
.y56{bottom:878.997867px;}
.y68{bottom:884.386495px;}
.y67{bottom:894.502897px;}
.y66{bottom:904.619299px;}
.y5f{bottom:912.941558px;}
.y65{bottom:914.735702px;}
.y64{bottom:924.852104px;}
.y63{bottom:934.968506px;}
.y62{bottom:945.084908px;}
.y61{bottom:955.201310px;}
.y60{bottom:965.317712px;}
.y31{bottom:996.960048px;}
.y32{bottom:1004.539762px;}
.y52{bottom:1015.012767px;}
.h11{height:11.883872px;}
.hb{height:11.894896px;}
.hf{height:12.732720px;}
.ha{height:14.124940px;}
.h12{height:14.560000px;}
.h17{height:16.418080px;}
.h6{height:16.650480px;}
.h1a{height:16.913746px;}
.hd{height:17.472000px;}
.h13{height:17.648438px;}
.h10{height:20.384000px;}
.he{height:21.840000px;}
.h15{height:22.848000px;}
.h18{height:23.104000px;}
.h14{height:23.296000px;}
.h3{height:28.560000px;}
.h2{height:29.120000px;}
.h8{height:30.558528px;}
.h5{height:40.768000px;}
.h4{height:46.592000px;}
.h7{height:52.416000px;}
.h9{height:57.853175px;}
.hc{height:100.228144px;}
.h16{height:111.616794px;}
.h19{height:193.001984px;}
.h1{height:1054.634921px;}
.h0{height:1183.619048px;}
.w2{width:115.706349px;}
.w3{width:299.459413px;}
.w4{width:318.227868px;}
.w1{width:827.015873px;}
.w0{width:956.000000px;}
.x8{left:9.899026px;}
.x9{left:11.187097px;}
.xb{left:60.518720px;}
.x0{left:64.492063px;}
.xa{left:67.663682px;}
.xc{left:68.951753px;}
.x33{left:100.956635px;}
.x2c{left:103.693122px;}
.xd{left:136.571429px;}
.x3{left:147.952002px;}
.x2e{left:150.116912px;}
.x2f{left:166.659758px;}
.x31{left:188.325571px;}
.x4{left:249.708212px;}
.x5{left:257.006690px;}
.x6{left:352.892225px;}
.x1a{left:466.210977px;}
.x19{left:468.184940px;}
.x2b{left:479.171353px;}
.xe{left:482.367504px;}
.x2d{left:495.582307px;}
.x32{left:502.075772px;}
.x1d{left:504.309348px;}
.x30{left:511.004762px;}
.x1e{left:512.090125px;}
.x1{left:523.523810px;}
.x1b{left:534.264014px;}
.x10{left:535.827251px;}
.x1c{left:538.530607px;}
.xf{left:553.050426px;}
.x20{left:557.206370px;}
.x1f{left:560.384185px;}
.x21{left:582.248259px;}
.x22{left:584.062889px;}
.x11{left:593.232396px;}
.x24{left:606.604130px;}
.x12{left:609.863129px;}
.x13{left:612.917017px;}
.x23{left:617.695500px;}
.x2{left:657.871526px;}
.x15{left:666.492851px;}
.x14{left:670.457216px;}
.x26{left:677.334093px;}
.x25{left:687.373358px;}
.x34{left:699.075000px;}
.x7{left:703.722222px;}
.x16{left:717.270867px;}
.x27{left:727.444426px;}
.x28{left:733.835463px;}
.x18{left:778.566779px;}
.x17{left:779.875589px;}
.x29{left:781.582352px;}
.x2a{left:784.468056px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-6.065208pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.247531pt;}
._0{margin-left:-1.687029pt;}
._2{width:1.180921pt;}
._31{width:3.032604pt;}
._7{width:19.400837pt;}
._25{width:33.065774pt;}
._26{width:45.043682pt;}
._21{width:63.634745pt;}
._c{width:83.170544pt;}
._1{width:90.382594pt;}
._5{width:104.005356pt;}
._b{width:109.252017pt;}
._10{width:112.221188pt;}
._2e{width:116.911130pt;}
._f{width:120.015264pt;}
._3{width:126.231967pt;}
._1a{width:137.897774pt;}
._2c{width:140.259615pt;}
._4{width:141.457406pt;}
._e{width:143.734895pt;}
._22{width:146.704067pt;}
._1c{width:153.519665pt;}
._20{width:154.768067pt;}
._24{width:159.727933pt;}
._a{width:165.396351pt;}
._1f{width:169.816368pt;}
._23{width:175.855933pt;}
._d{width:186.787883pt;}
._19{width:201.566259pt;}
._12{width:204.096803pt;}
._1d{width:218.537774pt;}
._15{width:222.249238pt;}
._18{width:234.699515pt;}
._2b{width:238.385674pt;}
._17{width:247.183531pt;}
._11{width:251.367364pt;}
._9{width:254.370276pt;}
._16{width:256.563414pt;}
._2d{width:286.018946pt;}
._1b{width:290.945071pt;}
._13{width:295.263866pt;}
._29{width:307.950326pt;}
._14{width:313.247598pt;}
._28{width:332.547213pt;}
._27{width:350.632167pt;}
._1e{width:371.483849pt;}
._2a{width:396.359096pt;}
._2f{width:462.414728pt;}
._30{width:548.621925pt;}
._32{width:563.381980pt;}
._8{width:1837.158025pt;}
.fs7{font-size:15.110721pt;}
.fsd{font-size:17.211916pt;}
.fs6{font-size:17.943665pt;}
.fsb{font-size:18.441339pt;}
.fse{font-size:21.087866pt;}
.fs3{font-size:24.588452pt;}
.fs10{font-size:25.271699pt;}
.fs9{font-size:25.305439pt;}
.fs11{font-size:26.034658pt;}
.fsc{font-size:29.523013pt;}
.fsa{font-size:31.631799pt;}
.fsf{font-size:33.740586pt;}
.fs0{font-size:42.175732pt;}
.fs5{font-size:44.259213pt;}
.fs2{font-size:59.046025pt;}
.fs1{font-size:67.481172pt;}
.fs4{font-size:75.916318pt;}
.fs8{font-size:127.325162pt;}
.y93{bottom:0.337200pt;}
.y35{bottom:4.496133pt;}
.y34{bottom:10.706267pt;}
.y36{bottom:22.171600pt;}
.y94{bottom:66.257189pt;}
.y0{bottom:68.000000pt;}
.y4f{bottom:76.000000pt;}
.y38{bottom:127.032000pt;}
.y55{bottom:128.250000pt;}
.y37{bottom:137.696000pt;}
.y33{bottom:144.000000pt;}
.y54{bottom:144.250000pt;}
.y53{bottom:152.250000pt;}
.y97{bottom:180.977867pt;}
.y17{bottom:221.008533pt;}
.y16{bottom:234.341867pt;}
.y30{bottom:234.363067pt;}
.y15{bottom:247.675200pt;}
.y2f{bottom:259.696400pt;}
.y14{bottom:261.008533pt;}
.y2e{bottom:273.029733pt;}
.y13{bottom:274.341867pt;}
.y2d{bottom:286.363067pt;}
.y12{bottom:287.675200pt;}
.y2c{bottom:299.696400pt;}
.y11{bottom:301.008533pt;}
.y2b{bottom:313.029733pt;}
.y10{bottom:326.341867pt;}
.y2a{bottom:338.363067pt;}
.yf{bottom:339.675200pt;}
.y29{bottom:351.696400pt;}
.ye{bottom:353.008533pt;}
.y28{bottom:365.029733pt;}
.yd{bottom:366.341867pt;}
.y27{bottom:378.363067pt;}
.yc{bottom:379.675200pt;}
.y25{bottom:391.696400pt;}
.yb{bottom:393.008533pt;}
.y26{bottom:396.136400pt;}
.y24{bottom:405.029733pt;}
.ya{bottom:406.341867pt;}
.y23{bottom:418.363067pt;}
.y9{bottom:419.675200pt;}
.y22{bottom:431.696400pt;}
.y8{bottom:433.008533pt;}
.y5e{bottom:433.368800pt;}
.y5d{bottom:444.035467pt;}
.y21{bottom:445.029733pt;}
.y5c{bottom:454.702133pt;}
.y7{bottom:458.341867pt;}
.y20{bottom:458.363067pt;}
.y5b{bottom:465.368800pt;}
.y6{bottom:471.675200pt;}
.y51{bottom:479.584933pt;}
.y1f{bottom:483.696400pt;}
.y5{bottom:485.008533pt;}
.y5a{bottom:486.702133pt;}
.y1e{bottom:497.029733pt;}
.y59{bottom:508.035467pt;}
.y4{bottom:510.341867pt;}
.y1d{bottom:510.363067pt;}
.y58{bottom:518.702133pt;}
.y95{bottom:520.594667pt;}
.y3{bottom:523.675200pt;}
.y1c{bottom:523.696400pt;}
.y57{bottom:529.368800pt;}
.y92{bottom:535.913333pt;}
.y2{bottom:537.008533pt;}
.y1b{bottom:537.029733pt;}
.y1{bottom:550.341867pt;}
.y1a{bottom:550.363067pt;}
.y50{bottom:563.253067pt;}
.y19{bottom:575.696400pt;}
.y84{bottom:601.824533pt;}
.y83{bottom:612.491200pt;}
.y82{bottom:623.157867pt;}
.y81{bottom:633.824533pt;}
.y80{bottom:644.491200pt;}
.y7f{bottom:655.157867pt;}
.y91{bottom:657.127600pt;}
.y7e{bottom:665.824533pt;}
.y4e{bottom:668.772400pt;}
.y4d{bottom:675.439067pt;}
.y7d{bottom:676.491200pt;}
.y90{bottom:678.460933pt;}
.y7c{bottom:687.157867pt;}
.y8f{bottom:689.127600pt;}
.y49{bottom:689.999467pt;}
.y44{bottom:690.300400pt;}
.y7b{bottom:697.824533pt;}
.y48{bottom:702.048800pt;}
.y4b{bottom:702.049867pt;}
.y46{bottom:702.051067pt;}
.y43{bottom:702.359067pt;}
.y7a{bottom:708.491200pt;}
.y8e{bottom:710.460933pt;}
.y47{bottom:714.107467pt;}
.y4c{bottom:714.108533pt;}
.y45{bottom:714.109733pt;}
.y4a{bottom:717.215467pt;}
.y79{bottom:719.157867pt;}
.y3b{bottom:720.434933pt;}
.y8d{bottom:721.127600pt;}
.y78{bottom:729.824533pt;}
.y42{bottom:731.046000pt;}
.y40{bottom:731.076000pt;}
.y3a{bottom:731.104933pt;}
.y3d{bottom:731.422267pt;}
.y8c{bottom:731.794267pt;}
.y3e{bottom:734.755600pt;}
.y41{bottom:741.716000pt;}
.y3f{bottom:741.746000pt;}
.y39{bottom:741.771600pt;}
.y3c{bottom:742.092267pt;}
.y8b{bottom:742.460933pt;}
.y77{bottom:751.157867pt;}
.y8a{bottom:753.127600pt;}
.y18{bottom:759.961067pt;}
.y76{bottom:761.824533pt;}
.y89{bottom:763.794267pt;}
.y75{bottom:772.491200pt;}
.y88{bottom:774.460933pt;}
.y74{bottom:783.157867pt;}
.y87{bottom:785.127600pt;}
.y86{bottom:795.794267pt;}
.y73{bottom:804.491200pt;}
.y85{bottom:806.460933pt;}
.y72{bottom:815.157867pt;}
.y71{bottom:825.824533pt;}
.y96{bottom:836.345333pt;}
.y70{bottom:836.491200pt;}
.y6f{bottom:847.157867pt;}
.y98{bottom:860.120000pt;}
.y6e{bottom:868.491200pt;}
.y6d{bottom:879.157867pt;}
.y6c{bottom:889.824533pt;}
.y6b{bottom:900.491200pt;}
.y6a{bottom:911.157867pt;}
.y69{bottom:921.824533pt;}
.y56{bottom:926.809467pt;}
.y68{bottom:932.491200pt;}
.y67{bottom:943.157867pt;}
.y66{bottom:953.824533pt;}
.y5f{bottom:962.599467pt;}
.y65{bottom:964.491200pt;}
.y64{bottom:975.157867pt;}
.y63{bottom:985.824533pt;}
.y62{bottom:996.491200pt;}
.y61{bottom:1007.157867pt;}
.y60{bottom:1017.824533pt;}
.y31{bottom:1051.188000pt;}
.y32{bottom:1059.180000pt;}
.y52{bottom:1070.222667pt;}
.h11{height:12.530275pt;}
.hb{height:12.541899pt;}
.hf{height:13.425295pt;}
.ha{height:14.893242pt;}
.h12{height:15.351967pt;}
.h17{height:17.311114pt;}
.h6{height:17.556155pt;}
.h1a{height:17.833741pt;}
.hd{height:18.422360pt;}
.h13{height:18.608394pt;}
.h10{height:21.492753pt;}
.he{height:23.027950pt;}
.h15{height:24.090778pt;}
.h18{height:24.360703pt;}
.h14{height:24.563146pt;}
.h3{height:30.113473pt;}
.h2{height:30.703933pt;}
.h8{height:32.220707pt;}
.h5{height:42.985506pt;}
.h4{height:49.126293pt;}
.h7{height:55.267079pt;}
.h9{height:61.000000pt;}
.hc{height:105.679884pt;}
.h16{height:117.688000pt;}
.h19{height:203.500000pt;}
.h1{height:1112.000000pt;}
.h0{height:1248.000000pt;}
.w2{width:122.000000pt;}
.w3{width:315.748000pt;}
.w4{width:335.537333pt;}
.w1{width:872.000000pt;}
.w0{width:1008.000000pt;}
.x8{left:10.437467pt;}
.x9{left:11.795600pt;}
.xb{left:63.810533pt;}
.x0{left:68.000000pt;}
.xa{left:71.344133pt;}
.xc{left:72.702267pt;}
.x33{left:106.448000pt;}
.x2c{left:109.333333pt;}
.xd{left:144.000000pt;}
.x3{left:155.999600pt;}
.x2e{left:158.282267pt;}
.x2f{left:175.724933pt;}
.x31{left:198.569221pt;}
.x4{left:263.290667pt;}
.x5{left:270.986133pt;}
.x6{left:372.087200pt;}
.x1a{left:491.569733pt;}
.x19{left:493.651067pt;}
.x2b{left:505.235067pt;}
.xe{left:508.605067pt;}
.x2d{left:522.538667pt;}
.x32{left:529.385333pt;}
.x1d{left:531.740400pt;}
.x30{left:538.800000pt;}
.x1e{left:539.944400pt;}
.x1{left:552.000000pt;}
.x1b{left:563.324400pt;}
.x10{left:564.972667pt;}
.x1c{left:567.823067pt;}
.xf{left:583.132667pt;}
.x20{left:587.514667pt;}
.x1f{left:590.865333pt;}
.x21{left:613.918667pt;}
.x22{left:615.832000pt;}
.x11{left:625.500267pt;}
.x24{left:639.599333pt;}
.x12{left:643.035600pt;}
.x13{left:646.255600pt;}
.x23{left:651.294000pt;}
.x2{left:693.655333pt;}
.x15{left:702.745600pt;}
.x14{left:706.925600pt;}
.x26{left:714.176533pt;}
.x25{left:724.761867pt;}
.x34{left:737.100000pt;}
.x7{left:742.000000pt;}
.x16{left:756.285600pt;}
.x27{left:767.012533pt;}
.x28{left:773.751200pt;}
.x18{left:820.915600pt;}
.x17{left:822.295600pt;}
.x29{left:824.095200pt;}
.x2a{left:827.137867pt;}
}
